## srptools 1.0.2

=== debian/changelog ===
srptools (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 22 Jul 2014 23:19:00 +0200

srptools (0.0.4.gce1f64c-1) unstable; urgency=medium

  * New upstream release.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Remove DM-Upload-Allowed flag.
  * Switch to dh 9 and source format 3.0
  * Remove b-d on libibcommon-dev.
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Update Homepage.
  * Add fields Vcs-Browser/Vcs-Git.
  * Add a watch file.
  * Fix comment wrapping on srptools.init. (Closes: #658257)
    Thanks to Álvaro  <aloga@ifca.unican.es>

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 07 Jul 2014 11:28:53 +0200

srptools (0.0.4-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Drop debian/po which I inadvertenly left around
  * Drop debconf and po-debconf build dependency

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Jul 2010 22:02:59 +0200

srptools (0.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues by dropping the debconf note
    Closes: #579193, #580573

 -- Christian Perrier <bubulle@debian.org>  Tue, 20 Jul 2010 22:07:36 +0200

srptools (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #521424)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 29 Mar 2010 18:51:00 +0100
