=== debian/control ===
Source: srptools
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libibumad-dev, libibverbs-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ofed/srptools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/srptools.git
Homepage: https://www.openfabrics.org/downloads/srptools/

Package: srptools
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, infiniband-diags
Description: Tools for Infiniband attached storage (SRP)
 In conjunction with the kernel ib_srp driver, srptools allows you to
 discover and use Infiniband attached storage devices which use the
 SCSI RDMA Protocol (SRP).
