## srptools 1.0.3

=== debian/changelog ===
srptools (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.7, no changes required.
  * Remove srptools-boot. (Closes: #796702)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Mar 2016 22:06:12 +0100
