=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/srptools/etc/init.d
	rm $(CURDIR)/debian/srptools/usr/sbin/srp_daemon.sh
	rm $(CURDIR)/debian/srptools/usr/sbin/run_srp_daemon
	rm $(CURDIR)/debian/srptools/etc/init.d/srpd
	rm $(CURDIR)/debian/srptools/etc/rsyslog.d/srp_daemon.conf
